
header {
    background: none;
    top: 0;
    position: relative;
    position: absolute;
    width: 100%;
}

header .navbar-links .navbar-space .navbar-space-links a {
    background-color: rgb(33, 69, 100);
}

header .navbar-links .navbar-space .navbar-space-links a:hover {
    background-color: #fff;
    color: #333;
}

#top-scraper {
	height: 600px;
	padding: 214px 0 152px;
	background-position-y: 0;
	border-bottom: 5px solid rgba(33, 69, 100, 0.23);
}

#top-scraper.background-1{
	background-image: url('/images/canvas/header/1.jpg');
}

#top-scraper.background-2{
	background-image: url('/images/canvas/header/2.jpg');
}

#top-scraper.background-3{
	background-image: url('/images/canvas/header/3.jpg');
}

#top-scraper.background-4{
	background-image: url('/images/canvas/header/4.jpg');
}

#top-scraper.background-5{
	background-image: url('/images/canvas/header/4.jpg');
}

#top-scraper.background-6{
	background-image: url('/images/canvas/header/6.jpg');
}

#top-scraper.background-7{
	background-image: url('/images/canvas/header/7.jpg');
}

#top-scraper.background-8{
	background-image: url('/images/canvas/header/1.jpg');
}

#top-scraper.background-9{
	background-image: url('/images/canvas/header/9.jpg');
}

#top-scraper.background-10{
	background-image: url('/images/canvas/header/4.jpg');
}


#top-scraper::before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    -ms-transform: translateX(-50%);
    background: rgb(255 255 255 / 0%) linear-gradient(180deg,rgb(0 0 0 / 65%) 0,rgb(255 12 12 / 0%) 17.92%);
}






#top-scraper .form-group .form-control{
	border: 1px solid rgb(198, 198, 198);
}

#top-scraper .form-group .form-control-feedback i{
	color: rgb(140, 140, 140);
	font-size: 25px;
	position: relative;
	top: 5px;
}

#top-scraper-search {
    background-color: rgba(255, 255, 255, 0.86);
}


#how_it_works.how_it_works_main span {
	margin-top: 10px;
    font-size: 17px;
}

.category {
    cursor: pointer;
}

.category .category-description span,
.category.selected-category .category-description span, 
.category:hover .category-description span {
	background-image: none;
}

.number-counters .counters-item {
    display: block;
    margin: 110px 0; 
}

/* dynamic slider (section with number / images / number) */
.slider_fade {
    opacity:1;
    transition: opacity 1s; 
    display: block;
    position: absolute;
}

.slider_fade.slider_fade_hidden {
    opacity:0;
}

#top_button_container{   
    display: none;
    visibility: hidden;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 500;
    background-color: rgb(101 101 101 / 95%);
    padding: 20px 0;
}
#top_button_container.top_button_container_sticky{   
    visibility: visible;
}
#top_button_container .top_button{
    padding: 10px;
    width: 100%;
    text-align:center;
    white-space: nowrap;
}

/*******
Media Queries
****/


/* XS */
@media (max-width: 768px) {
	
    #top-scraper {
        height: 410px;
        padding: 130px 0 0;
    }

    #about {
        margin-top: 30px;
        padding-bottom: 0px;
    }

    #facts{
        padding: 50px 0;
    }

    .number-counters .counters-item {
        margin: 10px 0;
    }

    #top_button_container{   
        display: block;
    }
}